/* CSS Document */

body {
	background-repeat: repeat-x;
	background-color: #ED9118;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/pozadi-body.jpg);
}


h1 {
	font-size: medium;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
		}


h2 {
	color: #E66D02;
	margin-top: 0px;
	padding-top: 20px;
	margin-left: 0px;
	font-size: xx-large;
		}

h2 a {
	color: #E66D02;
	text-decoration: none;
		}

h2 a:hover {
	color: #ED9118;
	text-decoration: none;
		}


h3 {
	font-size: small;
	margin-bottom: 0px;
	margin-top: 0px;
	
		}



h4 {
	font-size: small;
	color: #FFFFFF;
	height: 25px;
	padding-left: 5px;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	
		}


#obsah {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #E66D02;
	line-height: 1.5em;
	text-align: left;
}

#top {
	background-image: url(../images/pozadi-nadpis.jpg);
	background-repeat: no-repeat;
	height: 100px;
	padding-bottom: 0px;
	padding-top: 50px;
	padding-left: 60px;
	background-position: 11px 0px;
}

#navigacni {
	background-image: url(../images/navigace.jpg);
	background-repeat: no-repeat;
	height: 81px;
	background-color: #E66D02;
}

#navigacni ul {
	list-style-type: none;
	font-size: medium;
	font-weight: bold;
	padding-top: 30px;
	margin-top: 0px;
	text-align: center;
	margin-left: 0px;
	padding-left: 0px;
}

#navigacni ul li {
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 15px;
}

#navigacni ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

#navigacni ul li a:hover {
	text-decoration: underline;
}



#motiv {
	background-image: url(../images/sun.jpg);
	background-repeat: no-repeat;
	height: 204px;
	background-color: #F7EBC8;
}

#motiv p.motiv {
	padding-left: 300px;
	padding-right: 30px;
	padding-top: 50px;
	font-weight: bold;
	margin-top: 0px;
}


#forma {
	padding-left: 15px;
	height: auto;
	margin-top: 0px;
	padding-top: 15px;
	background-color: #F7EBC8;
	padding-right: 12px;
	margin-left: 0px;
	margin-right: 0px;
}


#forma p.text {
	margin-top: 0px;
	padding-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 15px;
}


#forma p.text a {
	text-decoration: underline;
	color: #E66D02;
}

#forma p.text a:hover {
	text-decoration: none;
}


#forma p.kurziva {
	margin-top: 0px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-style: italic;
}

#forma ul {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 15px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#forma ul li {
	list-style-type: disc;
	font-weight: bold;
}


#vlevo {
	width: 540px;
	height: auto;
}


#vlevo p.text {
	margin-top: 0px;
	padding-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 15px;
}


#vlevo p.text a {
	color: #E66D02;
	text-decoration: underline;
}

#vlevo p.text a:hover {
	text-decoration: none;
}


#vlevo p.kurziva {
	margin-top: 0px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-style: italic;
	color: #E66D02;
}

#vlevo ul {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 15px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #E66D02;
}

#vlevo ul li {
	list-style-type: disc;
	font-weight: bold;
}


#vpravo {
	width: 205px;
	height: auto;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	height: auto;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: x-small;
	background-color: #ED9118;
	border: 5px solid #FFFFFF;
	color: #FFFFFF;

}


#vpravo p.text {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}

#vpravo p.datum {
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 5px;
}

#vpravo p.vice {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-align: right;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#vpravo p.vice a {
	color: #FFFFFF;
	text-decoration: none;
}

#vpravo p.vice a:hover {
	text-decoration: underline;
}


#paticka {
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 50px;
	margin-top: 0px;
	text-align: center;
	height: 40px;
	background-color: #ED9118;
	background-image: url(../images/paticka.jpg);
}

#paticka a {
	color: #FFFFFF;
	text-decoration: none;
}

#paticka a:hover {
	text-decoration: underline;
}
